Subject: TSVAREA in Taipei

From: Wesley Eddy <[email-masked]>
Date: Thu, 22 Sep 2011 14:47:19 -0400

Hi, David and I haven't requested a TSVAREA meeting yet in Taipei.
The cut-off for requests is on Monday.  I don't think we've seen
any proposed presentation topics, and would need to know those in
order to request an appropriate meeting time.

At the moment, I'm not planning to request a TSVAREA meeting time,
so if there are topics you'd like to discuss, please let us know
swiftly so that we can request a timeslot.  Otherwise, I assume
we'll plan to send an area status update to the mailing list, rather
than present it in-person.

Thanks in advance for any feedback on this.

-- 
Wes Eddy
MTI Systems